/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
@font-face {
    font-family: 'impactregular';
    src: url('impact-webfont.woff2') format('woff2'),
         url('impact-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Bold.woff2') format('woff2'),
        url('fonts/Montserrat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-SemiBold.woff2') format('woff2'),
        url('fonts/Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Medium.woff2') format('woff2'),
        url('fonts/Montserrat-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Regular.woff2') format('woff2'),
        url('fonts/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


.l-section-h {
    padding: 50px 0;
}
.title-slide h2 {
    text-align: center;
    font-family: 'impactregular';
    color: #fff;
    font-weight: normal;
    font-style: normal;
    letter-spacing: inherit;
    font-size: 40px;
    background: #00b3e79c;
    border-radius: 35px;
	    line-height: 50px;
    text-transform: uppercase;
    padding: 17px 0px !important;
}
.title-slide {
    padding:100px 22% 0px 22% !important;
}
a.book-now button {
    font-family: Montserrat;
    display: block;    padding: 0px 70px !important;
}
a.book-now-inner button {
    font-family: Montserrat;
    display: block;
    padding:3px 35px !important;
}
.sec-head {
    font-family: 'impactregular' !important;
    text-transform: uppercase;
    font-size: 60px;
    letter-spacing: inherit;
    margin-bottom: 0px;
}
.activity,.parties,.newsletter-subs,.this-month  {
    padding-left: 20% !important;padding-right: 20% !important;
}

.sub-title {font-weight: 500 !important;font-size:28px !important;}
.tnp-field.tnp-field-email {
    width: 45%;
    float: left;
    margin-right: 3%;
    margin-left: 16%;
}
.tnp-field label {
    display: none !important;
}
input.tnp-email {
    border: 1px solid #fff;
    background: #fff !important;
    padding: 0px 10px;
    font-weight: 600;
    font-size: 20px;
}
input.tnp-button {
        background-color: #43454b !important;
    font-weight: bold;
    border-radius: 15px;
    font-size: 17px;
    padding: 0px 5%;
}
.booking a {
    color: #00a3de;
    border-bottom: 2px solid #00a3de;
}

/* media wqueries start*/
@media screen and (max-width: 1024px) {
	.title-slide h2 {   font-size: 30px;line-height: 36px; padding: 17px 6% !important;}
	a.book-now button {padding: 0px 40px !important;font-size: 24px !important;line-height: 50px !important;}
	.activity, .parties, .newsletter-subs,.this-month {padding-left: 10% !important;padding-right: 10% !important;}
	.sub-title {font-size: 24px !important;line-height: 30px;}
}
@media screen and (max-width: 768px) {
	.title-slide h2 {   font-size: 24px;line-height: 30px; padding: 17px 4% !important;}
	a.book-now button {font-size: 20px !important;line-height:45px !important;}
	.title-slide {padding: 50px 15% 0px 15% !important;}
	
}
@media screen and (max-width: 767px) {
	.gravityzone .g-cols>div:not([class*=" vc_col-"]) { margin: 0 0 0rem !important;}
	.image-full img{width:100% !important}
	.party-col1 h2,.party-col1 h3,.party-col1 p,.party-col1 .ubtn-ctn-left{text-align:center !important;}
	.party-col2 img{width:100% !important;}
}
@media screen and (max-width: 640px) {
	.title-slide {padding: 50px 10% 0px 10% !important;}
	.activity, .parties, .newsletter-subs,.this-month {padding-left: 40px !important;padding-right: 40px !important;}
	.image-full img{width:100% !important}
	.party-col1 h2,.party-col1 h3,.party-col1 p,.party-col1 .ubtn-ctn-left{text-align:center !important;}
	.party-col2 img{width:100% !important;}
}
@media screen and (max-width: 480px) {
	.title-slide {padding: 50px 5% 0px 5% !important;}
	input.tnp-email {  font-size: 13px;}
}
@media screen and (max-width: 425px) {
	.book-now {margin: 10px !important;}
	.tnp-field.tnp-field-email {width: 100%;float: left;margin-right: 0%;margin-left: 0%;margin-bottom: 10px;}
	.tnp-field input[type="submit"] {
    position: inherit;
}
	input.tnp-button { width: 100% !important;}
	.ubtn-normal {padding: 10px 0px !important;}
	a.book-now-inner button {padding: 3px 20px !important; font-size: 18px !important;}
}
@media screen and (max-width: 375px) {}
@media screen and (max-width: 320px) {}